@media (max-width: 767px) {
    footer .row > div {
        text-align: center !important;
    }
    footer img {
        height: auto;
        max-height: 60px;
        max-width: 100%;
    }

    .fb_iframe_widget span {
        overflow: hidden !important;
    }
    #menu {
        float: none !important;
        position: absolute;
        width: 100%;
        z-index: 1200;
    }
    #menu br {
        display: none;
    }
    .navbar-nav {
        margin: 0 -15px;
        float: none !important;
    }
    .navbar-nav li {
        text-align: center;
    }
    .navbar-header img {
        max-width: calc(100% - 60px);
    }
    .navbar-toggle {
        margin: 8px;
    }
    .nomobile {
        display: none;
    }
    .navbar-collapse {
        background-color: #fff;
    }
    #menu li a {
        border-radius: 0;
        border-top: 1px solid #337ab7;
        border-bottom: 1px solid #337ab7;
        margin: 0;
    }
    #pickracedata .panel button {
        margin-top: 15px;
    }
    #adataim .btn-pay {
        margin-top: 10px;
    }
}